@charset "utf-8";
/*
Author: あそびラボ
Version: 1.1
*/
/*=======================================================
　基本設定
=======================================================*/
@font-face {
  font-family: "noto-sans-jp";
  src: url(./fonts/Noto_Sans_JP/NotoSansJP-Regular.woff) format("woff");
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: "noto-sans-jp";
  src: url(./fonts/Noto_Sans_JP/NotoSansJP-Medium.woff) format("woff");
  font-weight: 500;
  font-display: swap;
}
@font-face {
  font-family: "noto-sans-jp";
  src: url(./fonts/Noto_Sans_JP/NotoSansJP-Bold.woff) format("woff");
  font-weight: 700;
  font-display: swap;
}
* {
  margin: 0;
  padding: 0;
}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  font-style: normal;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
  line-break: strict;
  word-break: break-word;
  word-wrap: break-word;
  overflow-wrap: break-word;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
*,
*:focus,
a:focus {
  outline: none;
}
body,
.ly_head,
.ly_main,
.ly_foot {
  min-width: 1024px;
}
body {
  background: #fff;
  font-family: "noto-sans-jp", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 17px;
  line-height: 1.6;
  letter-spacing: 0.04em;
  -webkit-text-size-adjust: 100%;
  color: #222;
}
article,
aside,
figcaption,
figure,
picture,
footer,
main,
header,
nav,
section {
  display: block;
}
table {
  border-collapse: separate;
  border-spacing: 0;
}
ul,
ol {
  list-style: none;
}
p,
li,
dt,
dd,
th,
td {
  -ms-line-break: strict;
  line-break: strict;
  word-break: break-word;
}
a {
  text-decoration: none;
  color: inherit;
}
img {
  width: 100%;
  height: auto;
  vertical-align: middle;
  image-rendering: -webkit-optimize-contrast;
}
picture {
  line-height: 0;
}
input,
button,
select,
textarea {
  -webkit-appearance: none;
  border-radius: 0;
  appearance: none;
  background-color: transparent;
  border: none;
  cursor: pointer;
  font-size: 16px;
  outline: none;
}
input:-webkit-autofill {
  box-shadow: 0 0 0px 1000px #fff inset;
}
input[type="checkbox"] {
  display: none;
}
input[type="radio"] {
  display: none;
}
button,
textarea {
  font-family: inherit;
  font-size: 100%;
}
/* PC SP */
.pc {
  display: initial;
}
.sp {
  display: none;
}
@media only screen and (min-device-width: 1025px) {
  /* PCのみホバー効果 */
  a:hover,
  .hp_hover:hover {
    opacity: 0.7;
    transition: all 0.3s ease;
  }
  label:hover {
    cursor: pointer;
  }
}
@media screen and (max-width: 750px) {
  body,
  .ly_head,
  .ly_main,
  .ly_foot {
    min-width: 750px;
    max-width: 750px;
    width: 100%;
  }
  body {
    font-size: 28px;
    line-height: 1.5;
  }
  .sp {
    display: initial;
  }
  .pc {
    display: none;
  }
}
/*=============================
　共通レイアウト
==============================*/
/* 全体のWrapper */
.ly_allWrapper {
  overflow: hidden;
  max-width: 2000px;
  margin: 0 auto;
}
/* inner */
.ly_head_inner,
.ly_foot_inner,
.ly_cont,
.ly_cont_inner {
  width: 1024px;
  height: 100%;
  margin-right: auto;
  margin-left: auto;
  position: relative;
}
.ly_cont_inner {
  padding: 64px 0;
}
/* 2カラム */
.ly_cont__col {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 44px;
}
.ly_cont_main {
  width: 700px;
}
.ly_cont_side {
  width: 280px;
}
/* bl_media */
.bl_mediaList {
  display: flex;
  flex-wrap: wrap;
}
.bl_media {
  display: flex;
  flex-wrap: wrap;
  gap: 32px;
  position: relative;
}
.bl_media_imgWrapper {
  flex: 0 1 496px;
  height: 280px;
  border-radius: 8px;
}
.bl_media_imgWrapper img {
  border-radius: 8px;
}
.bl_media_mapWrapper {
  flex: 0 1 496px;
  height: 280px;
  border-radius: 8px;
}
.bl_media_mapWrapper iframe {
  width: 100%;
  height: 100%;
  border-radius: 8px;
}
.bl_media_body {
  flex: 1;
}
.bl_media_ttl {
  font-size: 26px;
  color: #0181c0;
  line-height: calc(36.01 / 26);
  position: relative;
  padding-bottom: 16px;
  margin-bottom: 16px;
  border-bottom: 1px solid #cccccc;
}
.bl_media_txt {
  line-height: 1.53;
}
.bl_media_txt + .bl_media_txt {
  margin-top: 25px;
}
.bl_media_txt + .el_att {
  margin-top: 12px;
}
/* bl_card */
.bl_cardUnit {
  display: flex;
  flex-wrap: wrap;
}
.bl_card {
  position: relative;
}
@media screen and (max-width: 750px) {
  /* inner */
  .ly_cont,
  .ly_cont_inner {
    width: 690px;
  }
  .ly_cont_inner {
    padding: 80px 0;
  }
  /* 2カラム */
  .ly_cont__col {
    gap: 80px;
  }
  .ly_cont_main,
  .ly_cont_side {
    width: 100%;
  }
  .bl_media {
    justify-content: center;
    gap: 48px;
  }
  .bl_media_body {
    flex: 100%;
    display: flex;
    flex-direction: column;
  }
  .bl_media_ttl {
    text-align: center;
    border-width: 2px;
  }
  .bl_media_imgWrapper {
    flex: none;
    width: 610px;
    height: 344px;
    margin: 0 auto 48px;
  }
  .bl_media_imgWrapper.sp {
    display: block;
  }
  .bl_media_mapWrapper {
    flex: 0 1 610px;
    height: 344px;
  }
  .bl_media_txt {
    line-height: 1.4645;
  }
  .bl_media_txt + .bl_media_txt {
    margin-top: 42px;
  }
  .bl_media_txt + .el_att {
    margin-top: 16px;
  }
}
/*=============================
　下層MV - パンくず
==============================*/
/* MV */
.bl_lower_mv {
  margin-top: 134px;
  height: 160px;
  background: transparent linear-gradient(90deg, #d0e6ff 0%, #f5ffe5 100%) 0% 0% no-repeat padding-box;
  padding-top: 44px;
  position: relative;
}
.bl_lower_mv_ttl {
  display: flex;
  justify-content: center;
  text-align: center;
  position: relative;
}
.bl_lower_mv_ttl span {
  font-size: 28px;
  padding-top: 8px;
  position: relative;
  color: #0181c0;
}
.bl_lower_mv_ttl span::after {
  position: absolute;
  content: "";
  bottom: 4px;
  left: 50%;
  transform: translateX(-50%);
  width: 56px;
  height: 4px;
  background: #93cf30;
}
/* パンくず */
.bl_breadcrumbs_inner {
  width: 1024px;
  margin: 0 auto;
  padding-top: 15px;
  display: flex;
  align-items: center;
}
.bl_breadcrumbs_inner > li {
  font-size: 14px;
  line-height: 1;
}
.bl_breadcrumbs_inner > li:first-of-type ~ li::before {
  content: ">";
  margin: 0 7px;
}
.bl_breadcrumbs_inner .home {
  display: flex;
  width: 18px;
}
@media screen and (max-width: 750px) {
  /* MV */
  .bl_lower_mv {
    height: 180px;
    margin-top: 136px;
    padding-top: 50px;
  }
  .bl_lower_mv_ttl span {
    font-size: 36px;
    padding-top: 1px;
  }
  .bl_lower_mv_ttl span::after {
    bottom: 1px;
    width: 84px;
    height: 6px;
  }
  /* パンくず */
  .bl_breadcrumbs_inner {
    width: 690px;
    padding-top: 24px;
  }
  .bl_breadcrumbs_inner > li {
    font-size: 22px;
    height: 32px;
  }
  .bl_breadcrumbs_inner > li:first-of-type ~ li::before {
    margin: 0 8px;
  }
  .bl_breadcrumbs_inner .home {
    width: 24px;
  }
}
/*=============================
　共通パーツ
==============================*/
/* 各sectionメイン見出し */
.el_sec_mainTtl {
  display: flex;
  justify-content: center;
  text-align: center;
  font-size: 32px;
  letter-spacing: 0.06em;
  line-height: calc(48.5 / 32);
  font-weight: 700;
  color: #0181c0;
  margin-bottom: 40px;
  position: relative;
}
/* bl_bulletList */
.bl_bulletList > li {
  padding-left: 1em;
  position: relative;
}
.bl_bulletList > li::before {
  content: "・";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
}
.bl_bulletList.bl_bulletList__square > li {
  padding-left: calc(1em + 8px);
}
.bl_bulletList.bl_bulletList__square > li::before {
  content: "■";
}
/* bl_rhombusList */
/* bl_double_circleList */
.bl_rhombusList > li,
.bl_double_circleList > li {
  padding-left: calc(1em + 8px);
  position: relative;
}
.bl_rhombusList > li:not(:first-of-type),
.bl_double_circleList > li:not(:first-of-type) {
  margin-top: 8px;
}
.bl_rhombusList > li::before,
.bl_double_circleList > li::before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
}
.bl_rhombusList > li::before {
  content: "◇";
}
.bl_double_circleList > li::before {
  content: "◎";
}
/* bl_numList */
.bl_numList {
  counter-reset: num;
}
.bl_numList > li {
  padding-left: 1.2em;
  position: relative;
}
.bl_numList > li:before {
  counter-increment: num;
  content: counter(num) ".";
  position: absolute;
  top: 0;
  left: 0;
}
.bl_numList__kakko > li {
  padding-left: 2.5em;
}
.bl_numList__kakko > li:before {
  content: "（" counter(num) "）";
}
.bl_numList.bl_numList__circle > li:first-of-type::before {
  content: "①";
}
.bl_numList.bl_numList__circle > li:nth-of-type(2)::before {
  content: "②";
}
.bl_numList.bl_numList__circle > li:nth-of-type(3)::before {
  content: "③";
}
.bl_numList.bl_numList__circle > li:nth-of-type(4)::before {
  content: "④";
}
.bl_numList.bl_numList__circle > li:nth-of-type(5)::before {
  content: "⑤";
}
.bl_btnList {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 32px;
  position: relative;
}
/* el_btn */
.el_btn {
  padding-bottom: 3px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  color: #fff;
  border-radius: 2px;
  height: 48px;
  font-weight: 700;
  font-size: 18px;
  letter-spacing: 0;
  box-shadow: 0px 3px 6px #00000033;
  margin: 0 auto;
}
.el_btn::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 8px;
  border-color: transparent transparent transparent #fff;
  margin: 1px 0 0 16px;
}
.el_btn_mdl {
  padding-left: 14px;
}
.el_btn__yellowGreen {
  background: #93cf30;
}
.el_btn__blue {
  background: #0181c0;
}
.el_btn__orange {
  background: #d5802c;
}
.el_btn__white {
  background: #fff;
  color: #0181c0;
  border: 2px solid #0181c0;
}
.el_btn__white::after {
  border-color: transparent transparent transparent #0181c0;
}
/* el_label */
.el_label {
  padding-top: 3px;
  background: #000;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
/* ※ */
.el_att {
  padding-left: 1em;
  position: relative;
  font-size: 14px;
  line-height: 1.5;
}
.el_att::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}
span.el_att {
  display: block;
}
.el_shadow__blue,
.el_shadow__yellowGreen {
  position: relative;
}
.el_shadow__blue::after {
  background: #0181c0;
  position: absolute;
  z-index: -1;
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 8px;
  top: 8px;
  left: -8px;
}
.el_shadow__yellowGreen::after {
  background: #93cf30;
  position: absolute;
  z-index: -1;
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 8px;
  top: 8px;
  left: -8px;
}
@media screen and (max-width: 750px) {
  /* 各sectionメイン見出し */
  .el_sec_mainTtl {
    align-items: center;
    font-size: 44px;
    line-height: 1.4546;
  }
  .el_shadow::after {
    top: 16px;
    left: -16px;
  }
  .bl_btnList {
    gap: 40px;
  }
  /* el_btn */
  /* el_label */
  .el_btn {
    font-size: 32px;
    height: 88px;
    padding-bottom: 5px;
  }
  .el_btn_white {
    border-width: 3px;
  }
  .el_btn::after {
    margin-top: 3px;
    border-width: 9.5px 0 9.5px 16px;
  }
  .el_label {
    padding-top: 0;
  }
  .el_att {
    font-size: 24px;
  }
  .bl_rhombusList > li:not(:first-of-type),
  .bl_double_circleList > li:not(:first-of-type) {
    margin-top: 16px;
  }
}
/*=============================
　ヘルプタグ
==============================*/
/* ユニット */
.hp_unit {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
/* 明朝体 */
.hp_mincho {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-weight: bold;
}
/* bold */
.hp_bold {
  font-weight: bold !important;
}
/* italic */
.hp_italic {
  transform: skewX(-10deg);
}
/* 打ち消し線 */
.hp_strikethrough {
  padding: 3px 0 0 8px;
  background-image: linear-gradient(#222, #222);
  background-position: 0 50%;
  background-size: 100% 1px;
  background-repeat: repeat-x;
  letter-spacing: 0;
}
/* opacity1 */
.hp_opacity1 {
  opacity: 1 !important;
}
/* 電話リンク */
.hp_tel {
  pointer-events: none;
}
/* アクセントカラー */
.hp_color__blue {
  color: #0181c0;
}
.hp_color__white {
  color: #fff;
}
.hp_color__yellow {
  color: #f0e23c;
}
.hp_color__yellowGreen {
  color: #93cf30;
}
.hp_color__red {
  color: #ff0000;
}
/* 影付き角丸白ボックス */
.hp_shadowRadiusWhiteBox {
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.35);
}
@media screen and (max-width: 750px) {
  /* ユニット */
  .hp_unit {
    display: block;
  }
  /* 電話リンク */
  .hp_tel {
    pointer-events: auto;
  }
}
/*=============================
　header
==============================*/
.ly_head {
  width: 100%;
  height: auto;
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
}
.ly_head_inner {
  padding: 18px 0;
}
.bl_head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
/* ロゴ */
.bl_head_logo picture {
  display: flex;
  width: 294px;
}
/* ヘッダー右側エリア */
.bl_head_rightArea {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 23px;
}
.bl_head_info {
  display: flex;
  flex-direction: column;
  gap: 6px;
}
.bl_head_info > figure {
  width: 158px;
  height: 20px;
  display: flex;
}
.bl_info_def {
  display: flex;
  align-items: start;
  gap: 10px;
}
.bl_info_def > dt {
  width: 46px;
  height: 19px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  background: #0181c0;
  color: #fff;
  font-weight: 700;
  padding-bottom: 2px;
}
.bl_info_def > dd {
  font-size: 12px;
  letter-spacing: 0.04em;
  line-height: calc(17 / 12);
}
.bl_head_rightArea > li:nth-of-type(2) .el_btn {
  background: #fff;
  color: #0181c0;
  border: 2px solid #0181c0;
  width: 156px;
}
.bl_head_rightArea > li:nth-of-type(2) .el_btn::before {
  display: none;
}
.bl_head_rightArea .el_btn {
  width: 170px;
  height: 48px;
  background: #93cf30;
  padding-bottom: 4px;
}
.bl_head_rightArea .el_btn::before {
  margin-top: 3px;
  content: "";
  background: url(./images/common/icon_mail.svg) top center / contain no-repeat;
  margin-right: 10px;
  width: 22px;
  height: 16px;
}
.bl_head_rightArea .el_btn::after {
  display: none;
}
/* ナビ */
.bl_gloNav {
  width: 100%;
  z-index: 100;
  color: #fff;
  background: #0181c0;
  height: 50px;
}
.bl_gloNav_inner {
  width: 1024px;
  margin: 0 auto;
  height: 50px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.bl_gloNav_inner > li {
  height: 100%;
  font-weight: 500;
}
.bl_gloNav_inner > li:first-of-type::before {
  position: absolute;
  content: "";
  width: 1px;
  height: 31px;
  background: #ccc;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.bl_gloNav_inner > li:not(:last-of-type) {
  position: relative;
}
.bl_gloNav_inner > li:not(:last-of-type)::after {
  position: absolute;
  content: "";
  width: 1px;
  height: 31px;
  background: #ccc;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.bl_gloNav_inner > li > a {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 28px 2px;
}
/* スマホ用非表示 */
.bl_burger {
  display: none;
}
.bl_topHeader.ly_head {
  height: 128px;
  border: 1px solid #81b2db;
  border-radius: 8px;
  top: 16px;
  left: 50%;
  transform: translateX(-50%);
  max-width: 1024px;
  padding: 18px 24px;
}
.bl_topHeader .ly_head_inner {
  padding: 0;
  width: 976px;
  height: 48px;
}
.bl_topHeader .bl_info_def > dt {
  background: #006fb8;
}
.bl_topHeader .bl_head_rightArea > li:nth-of-type(2) .el_btn {
  background: #fff;
  color: #0181c0;
  border: 2px solid #0181c0;
  width: 156px;
}
.bl_topHeader .bl_head_rightArea > li:nth-of-type(2) .el_btn::before {
  display: none;
}
.bl_topHeader .bl_head_rightArea > li .el_btn {
  background: #006fb8;
}
.bl_topHeader .bl_gloNav {
  background: #fff;
  color: #222222;
  height: auto;
  margin-top: 15px;
}
.bl_topHeader .bl_gloNav_inner {
  width: 960px;
  height: 31px;
  justify-content: space-between;
}
.bl_topHeader .bl_gloNav_inner > li:first-of-type > a {
  padding-left: 0;
}
.bl_topHeader .bl_gloNav_inner > li:first-of-type::before {
  display: none;
}
.bl_topHeader .bl_gloNav_inner > li:nth-of-type(7) > a {
  padding-right: 0;
}
.bl_topHeader .bl_gloNav_inner > li:nth-of-type(7)::after {
  display: none;
}
@media screen and (max-width: 750px) {
  .ly_head {
    top: 0;
    padding: 0;
    background: transparent;
  }
  .ly_head_inner {
    width: 100%;
    z-index: 110;
    height: 136px;
    background: rgba(255, 255, 255, 0.85);
  }
  /* ロゴ */
  .bl_head_logo > a {
    margin-left: 30px;
    display: flex;
  }
  .bl_head_logo picture {
    width: 426px;
  }
  /* ヘッダー右側エリア */
  .bl_head_rightArea.pc {
    display: none;
  }
  /* ボタンエリア */
  .bl_head_btnList {
    gap: 0;
    height: 100%;
  }
  .bl_head_btnItem {
    height: 100%;
  }
  .bl_head_btn {
    width: 160px;
    height: 100%;
    font-size: 24px;
  }
  .bl_head_btnItem.pc {
    display: none;
  }
  /* ハンバーガーボタン */
  .bl_burger {
    width: 164px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .bl_burger_inner {
    display: block;
    width: 104px;
    height: 104px;
    background: #fff;
    border: 3px solid #0181c0;
    position: relative;
  }
  .bl_burger_bar {
    width: 74px;
    height: 4px;
    background: #0181c0;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
  }
  .bl_burger_bar:first-child {
    top: 17px;
    transition: transform 0.3s ease;
  }
  .bl_burger_bar:nth-child(2) {
    top: 35px;
    transition: opacity 0.3s ease;
  }
  .bl_burger_bar:nth-child(3) {
    bottom: 42px;
    transition: transform 0.3s ease;
  }
  .bl_burger.is_active .bl_burger_bar:first-child {
    transform: rotate(-45deg) translate(-51%, -11px);
    transition: transform 0.3s ease;
    top: 13px;
  }
  .bl_burger.is_active .bl_burger_bar:nth-child(2) {
    opacity: 0;
    transition: opacity 0.3s ease;
  }
  .bl_burger.is_active .bl_burger_bar:nth-child(3) {
    transform: rotate(45deg) translate(-50%, 13px);
    transition: transform 0.3s ease;
    bottom: 46px;
  }
  .bl_burger_txt {
    font-size: 24px;
    font-weight: 700;
    color: #0181c0;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 7px;
  }
  .bl_head.is_active {
    background: transparent;
  }
  .bl_head.is_active .bl_head_logo {
    opacity: 0;
  }
  .bl_head .bl_conts:first-of-type {
    display: none;
  }
  /* ナビ */
  .bl_gloNav {
    width: 100%;
    height: 100%;
    background: url(./images/common/nav_bg_sp.png) top center / cover no-repeat;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 90;
    transform: translateX(100%);
    transition: transform 0.3s ease-in-out;
    margin-top: 0;
  }
  .bl_gloNav.is_active {
    transform: translateX(0);
    transition: transform 0.3s ease-in-out;
  }
  .bl_gloNav_inner {
    width: 100%;
    height: 100%;
    flex-direction: column;
    justify-content: center;
    overflow: scroll;
    margin-top: 0;
  }
  .bl_gloNav_inner > li {
    width: 100%;
    height: auto;
    border-left: none;
  }
  .bl_gloNav_inner > li:last-of-type {
    border-right: none;
    margin-bottom: 20px;
  }
  .bl_gloNav_inner > li > a {
    padding: 20px 0;
    font-size: 32px;
    font-weight: 700;
    color: #0181c0;
    line-height: 1.4375;
  }
  /* 閉じるボタン */
  .bl_gloNav_btn {
    margin: 20px auto 0;
    width: 240px;
    height: 80px;
    font-size: 34px;
    background: #fff;
    border: 4px solid #0181c0;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 5px;
    color: #0181c0;
  }
  .bl_gloNav_btn::before {
    content: "";
    background: url(./images/common/batu.svg) top center / contain no-repeat;
    width: 24px;
    height: 24px;
    margin-right: 16px;
    margin-top: 5px;
  }
  .bl_scrollHeader .ly_head_inner {
    width: 100%;
    padding: 16px 0;
  }
}
/*=======================================================
MODAL
=======================================================*/
.bl_head_modalContainer {
  padding: 48px 0 67px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  background: rgba(0, 0, 0, 0.5);
  overflow: auto;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
  box-sizing: border-box;
  z-index: 9999;
}
/*モーダル本体の擬似要素の指定*/
.bl_head_modalContainer:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
/*モーダル本体に「active」クラス付与した時のスタイル*/
.bl_head_modalContainer.active {
  opacity: 1;
  visibility: visible;
}
.bl_head_modalSpContainer {
  padding: 40px 0;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  background: rgba(0, 0, 0, 0.5);
  overflow: auto;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
  box-sizing: border-box;
  z-index: 9999;
}
/*モーダル本体の擬似要素の指定*/
.bl_head_modalSpContainer:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
/*モーダル本体に「active」クラス付与した時のスタイル*/
.bl_head_modalSpContainer.active {
  opacity: 1;
  visibility: visible;
}
/*モーダル枠の指定*/
.bl_head_modalBody {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  max-width: 1024px;
  background: #fff;
  border: 1px solid #0181c0;
  width: 90%;
  padding: 40px 88px;
}
.bl_head_modalTtl {
  font-size: 28px;
  font-weight: bold;
  color: #fff;
  background: #0181c0;
  padding-bottom: 4px;
  margin-bottom: 24px;
}
/*モーダルを閉じるボタンの指定*/
.bl_modal_close {
  position: absolute;
  top: 32px;
  right: 32px;
  width: 56px;
  height: 56px;
  color: #fff;
  font-size: 15px;
  display: flex;
  align-items: end;
  justify-content: center;
  background-color: #143786;
  cursor: pointer;
}
.bl_modal_close::before {
  position: absolute;
  content: "";
  width: 24px;
  height: 24px;
  background: url(../images/lp/modal_batu.png) top center/cover no-repeat;
  top: 6px;
  left: 50%;
  transform: translateX(-50%);
}
.bl_head_modalDef {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 24px;
  margin-bottom: 32px;
  padding: 0 120px;
}
.bl_head_modalDef > div {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  gap: 8px;
}
.bl_head_modalDef > div > dt {
  font-size: 22px;
  font-weight: 700;
  width: 100%;
}
.bl_head_modalDef > div > dd dl {
  display: flex;
  gap: 48px;
}
.bl_head_modalDef > div:nth-of-type(5) > dd dl {
  gap: 34px;
}
.bl_head_modalDef > div > dd div {
  display: flex;
  gap: 24px;
  align-items: center;
}
.bl_head_modalDef > div > dd div dt {
  color: #ffffff;
  font-weight: 700;
  padding-bottom: 3px;
  width: 74px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.bl_head_modalDef > div > dd div dd {
  font-size: 24px;
  padding-bottom: 3px;
}
.bl_head_modalDef > div > dd div:first-of-type dt {
  background: #0f2d98;
}
.bl_head_modalDef > div > dd div:nth-of-type(2) dt {
  background: #d5802c;
  width: 88px;
}
.bl_head_modalDef > div:nth-of-type(6) > dd div dt,
.bl_head_modalDef > div:last-of-type > dd div dt {
  width: 88px;
  background: #93cf30;
}
.bl_head_modalDef > .bl_head_divWrapper {
  width: 100%;
  gap: 32px;
}
.bl_head_divWrapper > div {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.bl_head_divWrapper dt {
  font-size: 22px;
  font-weight: 700;
  text-align: left;
}
.bl_head_divWrapper dd dl div {
  display: flex;
  align-items: center;
  gap: 24px;
}
.bl_head_divWrapper dd dt {
  font-size: 17px;
  color: #ffffff;
  font-weight: 700;
  padding-bottom: 3px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 88px;
  background: #93cf30;
}
.bl_head_divWrapper dd dd {
  font-size: 24px;
  padding-bottom: 3px;
}
.bl_head_modalClose {
  width: 128px;
  height: 48px;
  background: #0181c0;
  color: #fff;
  border-radius: 2px;
  padding: 0 0 2px 6px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  margin: 0 auto;
  cursor: pointer;
}
.bl_head_modalClose::before {
  content: "";
  background: url(./images/common/batu_white.svg) top center/contain no-repeat;
  width: 12px;
  height: 12px;
  margin: 2px 12px 0 0;
}
@media only screen and (min-device-width: 1025px) {
  .bl_modal_closeBottom:hover,
  .bl_modal_closeTop:hover {
    opacity: 0.7;
    transition: all 0.3s ease;
  }
}
@media screen and (max-width: 750px) {
  .bl_head_modalBody {
    border-width: 4px;
    width: 690px;
    padding: 40px;
  }
  .bl_head_modalTtl {
    font-size: 36px;
    padding-bottom: 6px;
  }
  .bl_head_modalDef {
    gap: 32px;
    margin-bottom: 40px;
    padding: 0 25px;
  }
  .bl_head_modalDef > div {
    gap: 16px;
    justify-content: start;
  }
  .bl_head_modalDef > div > dt {
    font-size: 28px;
  }
  .bl_head_modalDef > div > dd > a {
    color: #fff;
    font-size: 32px;
    font-weight: 700;
    padding: 0 0 4px 39px;
    display: flex;
    align-items: center;
    position: relative;
    border-radius: 4px;
    width: 264px;
    height: 80px;
    background: #93cf30;
  }
  .bl_head_modalDef > div > dd > a::before {
    content: "";
    width: 40px;
    height: 38px;
    background: url(./images/common/icon_tel.svg) top center/contain no-repeat;
    margin: 4px 10px 0 0;
  }
  .bl_head_modalDef > div > div {
    display: flex;
    gap: 32px;
  }
  .bl_head_modalDef > div > div > dd > a {
    color: #fff;
    font-size: 32px;
    font-weight: 700;
    padding: 0 0 4px 39px;
    display: flex;
    align-items: center;
    position: relative;
    border-radius: 4px;
    width: 264px;
    height: 80px;
  }
  .bl_head_modalDef > div > div > dd > a::before {
    content: "";
    width: 40px;
    height: 38px;
    background: url(./images/common/icon_tel.svg) top center/contain no-repeat;
    margin: 4px 10px 0 0;
  }
  .bl_head_modalDef > div > div > dd:first-of-type > a {
    background: #0f2d98;
  }
  .bl_head_modalDef > div > div > dd:nth-of-type(2) > a {
    background: #d5802c;
  }
  .bl_head_modalClose {
    width: 256px;
    height: 72px;
    border-radius: 4px;
    padding: 0 0 6px 6px;
    font-size: 32px;
  }
  .bl_head_modalClose::before {
    width: 18px;
    height: 18px;
    margin: 6px 18px 0 0;
  }
}
/*=============================
　footer
=============================*/
.ly_foot {
  background: #272a41;
  padding: 40px 0 20px;
}
.ly_foot_inner {
  padding-bottom: 40px;
}
.bl_foot {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 96px;
}
/* ロゴ */
.bl_foot_logo {
  width: 280px;
}
/* ナビ */
.bl_foot_gloNav {
  flex: 1;
}
.bl_foot_gloNav_inner {
  display: flex;
  flex-wrap: wrap;
  gap: 22px 35px;
}
.bl_foot_gloNav_inner > li > a {
  font-size: 15px;
  letter-spacing: 0.04em;
  color: #fff;
  position: relative;
  display: flex;
  align-items: center;
}
.bl_foot_gloNav_inner > li > a::before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 8px;
  border-color: transparent transparent transparent #93cf30;
  margin: 2px 6px 0 0;
}
/* コピーライト */
.bl_foot_copyright {
  width: 100%;
  height: 17px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.bl_foot_copyright small {
  color: #fff;
  font-size: 12px;
}
/* ページトップボタン */
.bl_pagetop {
  width: 1024px;
  height: 0;
  margin: 0 auto;
  text-align: right;
  position: relative;
}
.bl_pagetop span {
  width: 66px;
  height: 66px;
  z-index: 900;
}
.bl_pagetop img {
  opacity: 0;
}
.bl_pagetop .fade img {
  transition: all 0.5s ease-in-out;
}
.bl_pagetop .in img {
  opacity: 1;
  cursor: pointer;
}
@media screen and (max-width: 1400px) {
  /* ページトップボタン */
  .bl_pagetop {
    width: 100%;
  }
  .bl_pagetop span {
    right: 30px;
  }
}
@media screen and (max-width: 750px) {
  .ly_main {
    min-height: calc(100vh - 734px);
    /* pxはfooterの高さ */
  }
  /* footer */
  .ly_foot {
    padding: 0 0 24px;
  }
  .bl_foot {
    gap: 56px;
  }
  .ly_foot_inner {
    width: 100%;
    height: auto;
    padding-top: 0;
    padding-bottom: 48px;
  }
  .bl_foot_leftArea {
    order: 2;
    width: 100%;
  }
  /* ロゴ */
  .bl_foot_logo {
    width: 402px;
    margin: 0 auto;
  }
  /* ナビ */
  .bl_foot_gloNav {
    width: 100%;
  }
  .bl_foot_gloNav_inner {
    gap: 0;
    display: grid;
    grid-template-rows: repeat(6, 1fr);
    grid-template: repeat(6, 1fr) / repeat(2, 1fr);
    grid-auto-flow: column;
  }
  .bl_foot_gloNav_inner > li {
    height: 144px;
    font-size: 28px;
    font-weight: normal;
    border-bottom: 2px solid #b7b7b7;
  }
  .bl_foot_gloNav_inner > li::before {
    border-width: 9px 0 9px 14px;
    top: 50%;
    transform: translateY(-50%);
    left: 30px;
  }
  .bl_foot_gloNav_inner > li:nth-child(-n + 6) {
    border-right: 2px solid #b7b7b7;
  }
  .bl_foot_gloNav_inner > li > a {
    font-size: 28px;
    width: 100%;
    height: 100%;
    padding: 0 24px 3px 30px;
    display: flex;
    align-items: center;
  }
  .bl_foot_gloNav_inner > li > a::before {
    border-width: 8px 0 8px 14px;
    margin: 3px 8px 0 0;
  }
	#foot_gloNav_customer > a{
		font-size: 26px;
	}
  /* コピーライト */
  .bl_foot_copyright {
    height: 24px;
  }
  .bl_foot_copyright small {
    font-size: 16px;
  }
  /* ページトップボタン */
  .bl_pagetop {
    width: 750px;
  }
  .bl_pagetop span {
    width: 117px;
    height: 117px;
    border-radius: 117px;
    right: 25px;
    bottom: 25px;
  }
}
/*=============================
新着
==============================*/
.bl_vertPosts {
  border-bottom: 1px solid #cccccc;
}
.bl_vertPosts > a {
  padding-bottom: 16px;
  color: #222;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 24px;
}
.bl_vertPosts:not(:first-of-type) > a {
  padding-top: 16px;
}
.bl_vertPosts_header {
  flex: 0 1 auto;
  display: flex;
  align-items: center;
}
.bl_vertPosts_date {
  font-size: 14px;
  letter-spacing: 0;
}
.bl_vertPosts_ttl {
  flex: 1;
  font-size: 17px;
  font-weight: normal;
}
@media screen and (max-width: 750px) {
  .bl_vertPosts > a {
    gap: 16px;
    padding-bottom: 24px;
  }
  .bl_vertPosts:not(:first-of-type) > a {
    padding-top: 24px;
  }
  .bl_vertPosts_header {
    flex: 100%;
  }
  .bl_vertPosts_date {
    font-size: 22px;
  }
  .bl_vertPosts_ttl {
    font-size: 28px;
  }
}
/*=============================
aside
==============================*/
.bl_aside {
  padding-bottom: 24px;
  border: 1px solid #0181c0;
}
.bl_aside_ttl {
  height: 50px;
  padding-bottom: 4px;
  color: #fff;
  background: #0181c0;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 22px;
  font-weight: bold;
  position: relative;
  padding-left: 50px;
}
.bl_aside_ttl::after {
  content: "";
  background: url(./images/information/icon_paper.svg) top center / contain no-repeat;
  width: 34px;
  height: 34px;
  margin-left: 16px;
}
.bl_aside_postList {
  margin-bottom: 20px;
  padding: 0 15px;
}
.bl_aside_postList > li {
  border-bottom: 1px solid #c6c6c6;
}
.bl_aside_postList > li > a {
  padding: 16px 20px;
  font-size: 16px;
  display: block;
}
@media screen and (max-width: 750px) {
  /* aside */
  .bl_aside {
    padding-bottom: 40px;
  }
  .bl_aside_ttl {
    height: 76px;
    margin-bottom: 15px;
    font-size: 28px;
    padding-left: 75px;
  }
  .bl_aside_ttl::after {
    width: 51px;
    height: 51px;
    margin-left: 24px;
  }
  .bl_aside_postList {
    margin-bottom: 35px;
  }
  .bl_aside_postList > li > a {
    padding: 24px 30px;
    font-size: 26px;
  }
}
/*=============================
ページナビ
==============================*/
/* wp-pagenavi */
.wp-pagenavi {
  margin-top: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
}
.wp-pagenavi > * {
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  border-radius: 2px;
  width: 30px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  letter-spacing: 0;
  padding-bottom: 3px;
}
.wp-pagenavi a {
  background: #acacac;
}
.wp-pagenavi .current {
  background: #0181c0;
}
.wp-pagenavi .extend {
  color: #545454;
  font-size: 16px;
}
/* 詳細ページの前へ 次へ */
.bl_pager {
  position: relative;
  height: 42px;
}
.bl_pager_inner {
  margin-top: 64px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.bl_pager_link > a {
  width: 170px;
  height: 42px;
  padding-bottom: 3px;
  border-radius: 2px;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0px 3px 6px #00000029;
}
.bl_pager_prev > a::before,
.bl_pager_next > a::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  margin-top: auto;
  margin-bottom: auto;
  border-style: solid;
  position: absolute;
  top: 0;
  left: 24px;
  bottom: 2px;
}
.bl_pager_prev > a {
  padding-right: 10px;
  border: 1px solid #707070;
  color: #707070;
}
.bl_pager_prev > a::before {
  left: initial;
  right: 24px;
  border-width: 5px 0 5px 8px;
  border-color: transparent transparent transparent #707070;
}
.bl_pager_next > a {
  padding-left: 4px;
  background: #0181c0;
}
.bl_pager_next > a::after {
  border-width: 5px 8px 5px 0;
  border-color: transparent #fff transparent transparent;
}
@media screen and (max-width: 750px) {
  /* wp-pagenavi */
  .wp-pagenavi {
    margin-top: 50px;
  }
  .wp-pagenavi > * {
    padding-top: 0;
    font-size: 28px;
    width: 40px;
    height: 48px;
  }
  /* 前へ 次へ */
  .bl_pager {
    height: 60px;
    margin-top: 60px;
  }
  .bl_pager_link > a {
    width: 240px;
    height: 64px;
    font-size: 26px;
  }
  .bl_pager_prev > a {
    padding-right: 20px;
  }
  .bl_pager_prev > a::before {
    border-width: 7.5px 0 7.5px 11px;
  }
  .bl_pager_next > a {
    padding-left: 20px;
  }
  .bl_pager_next > a::after {
    border-width: 7.5px 0 7.5px 11px;
    border-width: 7.5px 11px 7.5px 0;
  }
}
/*=============================
CTA
==============================*/
.bl_cta {
  padding: 43px 0;
  background: url(./images/common/cta_bg.png) top center/cover no-repeat;
}
.bl_cta .ly_cont_inner {
  padding: 39px 0 35px;
  border-radius: 8px;
  background: rgba(255, 255, 255, 0.75);
  width: 768px;
}
.bl_cta .el_sec_mainTtl {
  margin-bottom: 24px;
}
.bl_cta_intro {
  margin-bottom: 41px;
  text-align: center;
}
.bl_cta_list {
  display: flex;
  justify-content: center;
  gap: 112px;
}
.bl_cta_item {
  position: relative;
}
.bl_cta_item:first-of-type::after {
  position: absolute;
  content: "";
  width: 1px;
  height: 70px;
  background: #0181c0;
  top: 50%;
  right: -57px;
  transform: translateY(-50%);
}
.bl_cta_imgWrapper {
  width: 248px;
  margin-bottom: 11px;
}
.bl_cta_info {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 13px;
}
.bl_cta_info > dt {
  background: #93cf30;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.06em;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 64px;
  height: 27px;
  padding-bottom: 2px;
}
.win .bl_cta_info > dt {
  padding-bottom: 4px;
}
.bl_cta_item .el_btn {
  width: 248px;
  height: 64px;
  font-size: 22px;
  padding-bottom: 5px;
}
.bl_cta_item .el_btn::before {
  margin-top: 3px;
  content: "";
  background: url(./images/common/icon_mail.svg) top center/contain no-repeat;
  margin-right: 20px;
  width: 33px;
  height: 24px;
}
.win .bl_cta_item .el_btn::before {
  margin-top: 5px;
}
.bl_cta_item .el_btn::after {
  display: none;
}
@media screen and (max-width: 750px) {
  .bl_cta {
    padding: 40px 70px;
    background: url(./images/common/cta_bg_sp.png) top center/cover no-repeat;
  }
  .bl_cta .ly_cont_inner {
    padding: 56px 0;
    width: 610px;
  }
  .bl_cta .el_sec_mainTtl {
    font-size: 36px;
    line-height: 1.5;
    letter-spacing: 0.06em;
    margin-bottom: 32px;
  }
  .bl_cta_intro {
    margin-bottom: 40px;
  }
  .bl_cta_list {
    flex-direction: column;
    align-items: center;
    gap: 40px;
  }
  .bl_cta_item:first-of-type::after {
    display: none;
  }
  .bl_cta_imgWrapper {
    width: 336px;
    margin: 0 auto 14px;
  }
  .bl_cta_info {
    gap: 18px;
  }
  .bl_cta_info > dt {
    font-size: 26px;
    font-weight: 700;
    width: 86px;
    height: 40px;
    padding-bottom: 4px;
  }
  .bl_cta_item .el_btn {
    width: 376px;
    height: 96px;
    font-size: 32px;
  }
  .bl_cta_item .el_btn::before {
    margin: 10px 16px 0 0;
    width: 40px;
    height: 33px;
  }
}
/*=======================================================
MERCHANDISEBNR
=======================================================*/
.bl_merchandiseBnr .ly_cont_inner {
  padding: 40px 0 64px;
}
.bl_merchandiseBnr .bl_btnList > li:nth-of-type(2) {
  position: absolute;
  top: 156px;
  left: 0;
}
.bl_merchandiseBnr .bl_btnList > li > a {
  display: flex;
  flex-direction: column;
  gap: 8px;
  justify-content: center;
  align-items: center;
  width: 496px;
  height: 144px;
  font-size: 28px;
  font-weight: 700;
  color: #fff;
}
.bl_merchandiseBnr .bl_btnList > li > a > span {
  font-size: 17px;
  font-weight: 400;
  line-height: 1.471;
}
@media screen and (max-width: 750px) {
  .bl_merchandiseBnr .ly_cont_inner {
    padding: 40px 0 80px;
  }
  .bl_merchandiseBnr .el_sec_mainTtl {
    font-size: 36px;
    line-height: 1.4;
  }
  .bl_merchandiseBnr .bl_btnList {
    margin-bottom: 12px;
    gap: 85px;
  }
  .bl_merchandiseBnr .bl_btnList > li:nth-of-type(2) {
    top: 216px;
  }
  .bl_merchandiseBnr .bl_btnList > li > a {
    width: 690px;
    height: 200px;
    font-size: 40px;
    gap: 12px;
  }
  .bl_merchandiseBnr .bl_btnList > li > a > span {
    font-size: 24px;
    line-height: 1.4585;
  }
  .bl_merchandiseBnr .bl_btnList > li .el_att {
    font-size: 20px;
  }
}
/*=======================================================
MERCHANDISE
=======================================================*/
.bl_merchandise {
  background: #f1f5f9;
}
.bl_merchandise .el_sec_mainTtl {
  margin-bottom: 28px;
}
.bl_merchandise_intro {
  margin-bottom: 32px;
  text-align: center;
}
.bl_merchandise .bl_cardUnit {
  gap: 32px;
}
.bl_merchandise .bl_card {
  width: 320px;
  min-height: 435px;
  padding: 16px 16px 32px;
  background: #fff;
  border-radius: 8px;
  box-shadow: 24px 24px 40px rgba(0, 0, 0, 0.0509803922);
}
.bl_merchandise .bl_card_imgWrapper {
  margin-bottom: 16px;
  position: relative;
}
.bl_merchandise .bl_card_imgWrapper span {
  font-size: 15px;
  font-weight: 700;
  color: #0f2d98;
  background: #fff;
  width: 240px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 3px;
  position: absolute;
  left: 50%;
  bottom: 12px;
  transform: translateX(-50%);
}
.bl_merchandise .bl_card_ttl {
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.06em;
  margin-bottom: 16px;
  line-height: 1.5;
}
.bl_merchandise .bl_card_txt {
  font-size: 16px;
  line-height: 1.625;
  margin-bottom: 32px;
  min-height: 78px;
}
.bl_merchandise .bl_card .el_btn {
  width: 228px;
  margin: 0 auto;
  padding-left: 14px;
}
@media screen and (max-width: 750px) {
  .bl_merchandise .el_sec_mainTtl {
    margin-bottom: 40px;
  }
  .bl_merchandise_intro {
    margin-bottom: 65px;
    line-height: 1.4645;
  }
  .bl_merchandise_list {
    gap: 56px;
  }
  .bl_merchandise .bl_card {
    width: 100%;
    min-height: auto;
    padding: 40px 40px 56px;
  }
  .bl_merchandise .bl_card_imgWrapper {
    margin-bottom: 32px;
  }
  .bl_merchandise .bl_card_imgWrapper span {
    font-size: 32px;
    width: 456px;
    height: 56px;
    padding-bottom: 4px;
    bottom: 24px;
  }
  .bl_merchandise .bl_card_ttl {
    font-size: 36px;
    margin-bottom: 32px;
    line-height: 1.4;
  }
  .bl_merchandise .bl_card_txt {
    font-size: 28px;
    line-height: 1.5;
    margin-bottom: 40px;
    min-height: none;
  }
  .bl_merchandise .bl_card .el_btn {
    width: 610px;
    padding-left: 44px;
  }
  .bl_merchandise .bl_card .el_btn::after {
    border-width: 12px 0 12px 20px;
    margin-left: 24px;
  }
}
/* about_ttl */
.el_sec_aboutTtl {
  padding: 9px 0 15px;
  text-align: center;
  font-size: 26px;
  font-weight: 700;
  letter-spacing: 0.06em;
  color: #fff;
  line-height: 1.385;
  margin-bottom: 24px;
  border-radius: 2px;
}
@media screen and (max-width: 750px) {
  .el_sec_aboutTtl {
    padding: 7px 0 13px;
    font-size: 36px;
    line-height: 1.4445;
    margin-bottom: 32px;
  }
}
/* faq */
.bl_faq_def {
  display: flex;
  flex-wrap: wrap;
  gap: 32px;
  margin-bottom: 48px;
}
.bl_faq_ditem {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  width: 100%;
}
.bl_faq_dttl {
  padding: 9px 129px 13px 80px;
  display: flex;
  align-items: center;
  width: 100%;
  font-size: 22px;
  font-weight: 700;
  color: #fff;
  background: #0181c0;
  position: relative;
  cursor: pointer;
}
.bl_faq_dttl::before,
.bl_faq_dttl::after {
  position: absolute;
  content: "";
  top: 50%;
  transform: translateY(-50%);
}
.bl_faq_dttl::before {
  left: 24px;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  background: url(./images/common/icon_q.svg) top center/contain no-repeat;
}
.bl_faq_dttl::after {
  content: "▼";
  width: 30px;
  height: 30px;
  background: #fff;
  color: #0181c0;
  border-radius: 2px;
  right: 19px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 0 2px 2px;
  font-size: 14px;
}
.win .bl_faq_dttl::after {
  padding-left: 0;
}
.bl_faq_dttl.open::after {
  content: "▲";
}
.bl_faq_ddata {
  display: none;
}
@media screen and (max-width: 750px) {
  .bl_faq_def {
    gap: 48px;
    margin-bottom: 56px;
  }
  .bl_faq_ditem {
    gap: 32px;
  }
  .bl_faq_dttl {
    padding: 7px 120px 11px 105px;
    font-size: 32px;
  }
  .bl_faq_dttl::before {
    left: 40px;
    width: 48px;
    height: 48px;
  }
  .bl_faq_dttl::after {
    width: 48px;
    height: 48px;
    right: 40px;
    padding: 0 0 2px 2px;
    font-size: 20px;
  }
}
/* Mac,iPad Safari */
@media only screen and (min-device-width: 768px) {
  .el_btn::after {
    margin-top: 2px;
  }
  .bl_pager_prev > a::before,
  .bl_pager_next > a::after {
    top: 1px;
  }
}
/* firefox */
_:lang(x)::-moz-placeholder,
.el_btn::after {
  margin-top: 2px;
}
/* firefox */
_:lang(x)::-moz-placeholder,
.bl_pager_prev > a::before,
.bl_pager_next > a::after {
  top: 1px;
}
